.comment-area div.itemCommentsForm p.itemCommentsFormNotes{border: none;}
.btcatItemView  div.catItemBody{padding: 0;}
.view-featured main#content{display: none;}
#intro .custom{height: 100%;}
div.btpagination li{border-width: 2px;
border-style: solid;
width: 50px;
height: 50px;
line-height: 50px;
text-align: center;
margin: 3px;
font-size: 20px;}
#not-found{margin-top: 119px;}
#not-found h2 {
text-align: center;
font-size: 240px;
line-height: 210px;
font-weight: 600;
letter-spacing: -5px;
}
#not-found h3 {
text-align: center;
font-size: 40px;
line-height: 100px;
font-weight: 300;
text-transform: uppercase;
}
#not-found p {
text-align: center;
font-size: 14px;
line-height: 24px;
color: #b9bec3;
}
#not-found a{
margin-top: 5px;
padding: 15px;
}
a.btgohome{border-width: 4px;
border-style: solid;
line-height: 50px;
margin: 3px;
font-size: 20px;}
.st-menu{padding:0;}
.menu .active a,.menu li a:hover,.menu li a:focus {
    color: #FFF;
    background: none repeat scroll 0% 0% #2AC4EA;
}
.st-frm-login-wrap {
max-width: 500px;
margin: 0 auto;
padding: 15px;
}
.st-frm-login-wrap .control-group .control-label{float: left;margin-right: 10px;width: 140px;text-align: left;}
.st-frm-login-wrap .control-group label,.st-frm-login-wrap .control-group legend {
display: block;
font-size: 14px;
font-weight: 400;
margin-bottom: 5px;
}
.st-nav{margin-top: 15px;
padding: 0;}
.st-nav li{display: block;padding: 0;}
.st-frm-login-wrap .control-group .controls{float: left;}
.st-frm-login-wrap .control-group .controls input{border: 1px solid #eceef0 !important;
outline: none;
font-size: 14px !important;
color: #848688 !important;
max-width: 100%;
display: block;
background: #f8fafc;
border-radius: 2px;
margin: 0;
padding: 8px 9px;}
#remember{width: 25px;}
.st-login-header{text-align: center;}
.st-profile legend{border: none;}
.clearfix{clear: both;}
.flickr li {
float: left;
margin: 1px;
padding: 2px;
}